KDE3 kdesu problem

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

KDE3 kdesu problem

Istvan Gabor-3
Hello:

I've finished the installation of kde3 on openSUSE Leap 15.0.

It works OK but applications, eg yast2, cannot be run as root.

A window pops up saying "Sorry - KDE su / Conversation with su
failed."

I tried it on the command line to get some error message, but
there isn't any:

~> /opt/kde3/bin/kdesu -d  yast2
~>

?

Thanks,

Istvan


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: KDE3 kdesu problem

Luca Beltrame
In data domenica 9 dicembre 2018 20:18:03 CET, Istvan Gabor ha scritto:

Hello,

> I've finished the installation of kde3 on openSUSE Leap 15.0.
> It works OK but applications, eg yast2, cannot be run as root.

KDE3 is not officially supported by openSUSE Leap and not maintained by the
KDE team. You may want to ask the question on the opensuse-kde3 mailing list,
where it has better chance of having someone knowledgeable to answer your
question.

--
Luca Beltrame
GPG key ID:  A29D259B

signature.asc (499 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

KDE3 kdesu problem

Dennis Gallien
In reply to this post by Istvan Gabor-3
On 12/9/18 2:18 PM, Istvan Gabor wrote:

> Hello:
>
> I've finished the installation of kde3 on openSUSE Leap 15.0.
>
> It works OK but applications, eg yast2, cannot be run as root.
>
> A window pops up saying "Sorry - KDE su / Conversation with su
> failed."
>
> I tried it on the command line to get some error message, but
> there isn't any:
>
> ~> /opt/kde3/bin/kdesu -d  yast2
> ~>
>
> ?
>
> Thanks,
>
> Istvan
>
>

Make sure you don't have another version of kdesu installed.  If so,
remove it.

--dg
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]